
body {
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
}

a{
    text-decoration: none;
}
 h1,h2,h3,h4,h5,h6,p{
    padding: 0;
    margin: 0;
    color: #000000;
        font-family: 'Oswald', sans-serif;
 }
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.srcn-container {
    width: 90%;
    max-width: 1680px;
    margin: 0 auto;
}

.header-kaerosagri-area {
    background-color: #2055c7;
    position: relative;
    height: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1030;
    transition: all 0.3s ease;
}
/* Scroll hone par optional style */
.header-kaerosagri-area.scrolled{
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}
.header-kaerosagri-logo a img {
    width: 100%;
    height: 90px;
    object-fit: cover;
}
.header-kaerosagri-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 85px;
}

.header-kaerosagri-list {
    display: flex;
    gap: 25px;
}

.header-kaerosagri-item {
    position: relative;
}

.header-kaerosagri-item a {
    color: #fff;
    font-weight: 600;
    padding: 10px 0;
    display: block;
    font-size: 17px;
    text-transform: uppercase;
}

.header-kaerosagri-item a:hover {
    color: #b7b7b7;
}

.header-kaerosagri-item a i {
    margin-left: 5px;
    transition: transform 0.3s ease;
}


.header-kaerosagri-submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #2055c7;
    border: 1px solid #2055c7;
    min-width: 200px;
    z-index: 1000;
}

.header-kaerosagri-item:hover .header-kaerosagri-submenu {
    display: block;
}

.header-kaerosagri-item:hover > a i {
    transform: rotate(180deg);
}

.header-kaerosagri-submenu-list {
    margin: 0;
    list-style: none;
}

.header-kaerosagri-submenu-list .header-submenu-list-item a {
    border-bottom: 1px solid #ffffff1f;
    padding: 10px  9px;
    font-size: 15px;
}

.header-kaerosagri-submenu-list .header-submenu-list-item a:hover {
    background-color: #3366d6;
    color: #fff;
}


.header-kaerosagri-hamburger {
    display: none; 
}

.header-kaerosagri-hamburger-btn {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 10px;
}

.hamburger-link {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.3s;
}
 .header-kaerosagri-phonelogo{
        display:none; 
    }

.header-kaerosagri-menu-btn{
    width: 50px;
    height: 50px;
    border:0;
    background:transparent;
    cursor:pointer;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    grid-template-rows:repeat(3,1fr);
    gap: 1px;
    justify-items:center;
    align-items:center;
    padding:0;
}

.header-kaerosagri-menu-dot{
    width:7px;
    height:7px;
    background: #ffffff;
    border-radius:50%;
    transition:.3s;
}

.header-kaerosagri-menu-btn:hover .header-kaerosagri-menu-dot{
    transform:scale(1.2);
}


.header-kaerosagri-sidebar{
    position:fixed;
    top:0;
    right:-420px;
    width:380px;
    max-width:100%;
    height:100%;
    background: #ffffff;
    transition:.45s ease;
    z-index:999;
    overflow:auto;
    border-left: 1px solid #af9f9f;
    box-shadow: 2px 2px 8px 0px #999595;
}

.header-kaerosagri-sidebar.active{
    right:0;
}

.sidebar-content{
    padding:30px;
}

.sidebar-logo{
    width:220px;
    margin-bottom:40px;
    background:#fff;
}

.sidebar-item{
    display:flex;
    gap:18px;
    margin-bottom:28px;
   color:#000;
    align-items:flex-start;
}

.sidebar-item .icon{
    color:#6ed21d;
    font-size:28px;
    min-width:40px;
}

.sidebar-item h4{
    margin:0 0 10px;
    font-size:18px;
}

.sidebar-item p,
.sidebar-item a{
 color:#000;
    text-decoration:none;
    line-height:1.8;
    font-size:16px;
}

.sidebar-item a:hover{
    color:#6ed21d;
}

.sidebar-social{
    display:flex;
    gap:16px;
    margin-top:35px;
}

.sidebar-social a{
    width: 45px;
    height: 45px;
    border-radius:50%;
    background:#fff;
    color:#202428;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    transition:.3s;
    border: 1px solid #000000;
}

.sidebar-social a:hover{
    background: #004d70;
    color: #fff;
    border: none !important;
}
.header-kaerosagri-sidebar-header img {
    width: 248px !important;
}
.header-kaerosagri-close{
    position:absolute;
    top: 32px;
    right:18px;
    width: 38px;
    height: 39px;
    border:none;
    background: transparent;
    color: #000;
    font-size: 35px;
    cursor:pointer;
    border: 1px solid;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
